<?php

/**
 * @author Kawon
 * @copyright 19.06.2012
 */

session_start();

if (file_exists("install.php")) {
    header("Location: install.php");
}

require_once("include/config.inc.php");
require_once("include/access.inc.php");
require_once("include/menu.inc.php");
require_once("include/steam.inc.php");
require_once("include/sql.inc.php");
require_once("include/logfunc.inc.php");
require_once("include/functions.inc.php");
require_once("include/geoip.inc");
require_once("include/thumbs.inc.php");

// Template generieren
$title = "_LISTSCREEN";
$smarty = new dynamicPage;


function sql_get_screens() {
    global $config;
    $query = mysql_query("SELECT * FROM `".$config->db_prefix."_screeny` ORDER BY `data` DESC") or die(mysql_error());
    $screens=array();
    while($result = mysql_fetch_object($query)) {
        $steamid = htmlentities($result->sid_player, ENT_QUOTES);
        $steamcomid = GetFriendId($steamid);

        $screen = array(
            "id"            => $result->id,
            "nick"          => htmlspecialchars($result->nick),
            "admin_name"    => htmlspecialchars($result->admin_name),
            "data"          => $result->data,
            "mapa"          => $result->mapa,
            "player_ip"     => $result->ip_player,
            "player_sid"    => htmlentities($result->sid_player),
            "player_comid"  => $steamcomid,
            "hostname"      => htmlspecialchars($result->hostname),
            "screens"       => $result->screens
        );
        $screens[]=$screen;
    }
    return $screens;
}

$screens=sql_get_screens();


$smarty->assign("screens", $screens);
$smarty->assign("title",$title);
$smarty->assign("title2",$title2);
$smarty->assign("version_web",$config->v_web);
if(file_exists("templates/".$config->design."/main_header.tpl")) {
	$smarty->assign("design",$config->design);
}
$smarty->assign("dir",$config->document_root);
$smarty->assign("this",$_SERVER['PHP_SELF']);
$smarty->assign("vars",$vars);
$smarty->assign("menu",$menu);
$smarty->assign("banner",$config->banner);
$smarty->assign("banner_url",$config->banner_url);

$smarty->display('main_header.tpl');
$smarty->display('screeny.tpl');
$smarty->display('main_footer.tpl');
?>